body, html {
    height: 100%;
    margin: 0;
    scroll-behavior: smooth;
}

.bgimg {
    position: relative;
    color: black;
    font-family: "Courier New", Courier, monospace;
    font-size: 25px;
    height: 100%;
}
.bgimg2 {
    height: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
}
.position-relative {
    position: relative !important;
}
.topleft {
    position: absolute;
    top: 0;
    left: 16px;
}

.bottomleft {
    position: absolute;
    bottom: 0;
    left: 16px;
}
.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.middle2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

hr {
    margin: auto;
    width: 40%;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-danger {
    color: #dc3545;
    background-color: #fff;
    border-color: #dc3545;
}
a {
    text-decoration:none;
}
img {
    width: 100%;
    height: auto;
}
#section1, #section2, #section3, #section4 {
    height: 100vh;
}

$black: #071011;
$white: #fff;
$bkg-color: linear-gradient(to bottom, #2193b0, #6dd5ed);

#app-container {
  width: 500px;
  height: 400px;
  background: $white;
  border-radius: 5px;
  background: transparent;

  transform-style: preserve-3d;
}

.vue-tabs {
  box-shadow: 0 12px 32px -10px $black;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

/***** Nav Bar *****/

#tabs {
  height: 100%;
  transition: 0.3s;
}

.vue-tabs .nav-tabs {
  background: $black;
  border-bottom: $black;
  text-align: center;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.vue-tabs .nav-tabs > li {
  float: none;
  display: inline-block;
  margin-bottom: 0;
  cursor: pointer;
  font-weight: 400;
}

.vue-tabs .nav-tabs > li > a {
  border-radius: 0;
  transition: 0.2s;
  padding: 12px 15px;
  margin-right: 0;
}

.vue-tabs .nav-tabs > li > a:hover {
  background: inherit;
}

.vue-tabs .nav > li > a:hover,
.vue-tabs .nav > li > a:focus {
  color: $white;
  border-color: $black;
}

/***** Tab Content *****/

.tab .tab-content {
  position: relative;
  top: 0;
  left: 0;
  height: 350px;
}

.tab .tab-content .tab-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.tab .tab-content .tab-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.tab .tab-content .first-image {
  background: url("https://images.unsplash.com/photo-1564923630403-2284b87c0041?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1651&q=80")
    no-repeat;
  background-size: cover;
  background-position: 0;
}

.tab .tab-content .second-image {
  background: url("https://images.unsplash.com/photo-1542206395-9feb3edaa68d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1600&q=80")
    no-repeat;
  background-size: cover;
  background-position: 0;
}

.tab .tab-content .third-image {
  background: url("https://images.unsplash.com/photo-1548543604-a87c9909abec?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1268&q=80")
    no-repeat;
  background-size: cover;
  background-position: 0;
}

.tab-content-text {
  padding-top: 35px;
}

.tab h1 {
  position: relative;
  font: 400 2.5em "Oswald", sans-serif;
  transform: translateZ(20px);
  top: 0;
  left: 70px;
}

.tab p {
  position: relative;
  max-width: 400px;
  margin: 0 auto;
  padding: 0 40px;
  line-height: 24px;
  letter-spacing: 0.4px;

  transform: translateZ(20px);
  top: -25px;
  left: 0;
  padding: 0 70px;
}